/* 

LAYOUT STYLE SHEET FOR [ATTIK DESIGNS]
Created by [ADRIAN CORCORAN]
[http://www.attikdesigns.ie]

*/

/* --------- 2. layout	--------- */

div.wrapper {
		width: 850px;
		margin: 0 auto;
		}
div#top {
		background: url(/mainpics/bg_banner.jpg) 0 bottom repeat-x;
		height: 240px;
		z-index: 1000;
		}
div#mid {
		background: #e9daac;
		z-index: 900;
		}
div#bottom {
		clear: both;
		background: url(/mainpics/bg_footer.jpg) 0 top repeat-x;
		padding-top: 40px;
		}
div#logo {
		position: absolute;
		left: -35px;
		top: 0;
		background: url(/mainpics/bg_logo.png) 0 0 no-repeat;
		width: 501px;
		height: 266px;
		}
div#bannerTag {
		float: right;
		margin: 20px 40px 0 0;
		}
div#navContainer {
		width: 230px;
		float: left;
		margin-top: 50px;
		}
div.content {
		width: 606px;
		float: left;
		background: url(/mainpics/bg_content_hori.jpg) 0 0 repeat-y;
		}
div.contentBg {
		background: url(/mainpics/bg_content_bg.jpg) 250px 100px no-repeat;
		}
div.content h2.head {
		background: url(/mainpics/bg_content_top.jpg) 0 0 no-repeat;
		height: 48px;
		}
div.content div.textMain {
		padding: 10px 20px 0;
		}
div.content div.foot {
		clear: both;
		background: url(/mainpics/bg_content_bottom.jpg) 0 0 no-repeat;
		height: 43px;
		}
div#footer {
		clear: both;
		text-align: center;
		}